The following Fedora EPEL 7 Security updates need testing:
 Age  URL
  14  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-90002f509e   
pdns-recursor-4.1.3-2.el7
  13  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-65614e9fc9   
thunderbird-enigmail-2.0.6-1.el7
  13  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bbdc0ecf38   
cobbler-2.8.3-2.el7
  10  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-297fb7f6c0   
chromium-66.0.3359.181-3.el7
   9  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7155fb2e51   
prosody-0.10.2-1.el7
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-86538d58b1   
strongswan-5.6.3-1.el7
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e14afdfcb2   
singularity-2.5.1-1.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3835d39d1a   
unrtf-0.21.9-8.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-04bf550089   
nikto-2.1.6-1.el7


The following builds have been pushed to Fedora EPEL 7 updates-testing

    atril-1.16.1-2.el7
    python-neo4j-driver-1.6.0-2.el7

Details about builds:


================================================================================
 atril-1.16.1-2.el7 (FEDORA-EPEL-2018-6da8392ecc)
 Document viewer
--------------------------------------------------------------------------------
Update Information:

- disable epub, webkitgtk2 is gone
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jun 10 2018 Wolfgang Ulbrich <chat-to...@raveit.de> - 1.16.1-2
- disable epub, webkitgtk2 is gone
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1589486 - Uninstallable due to missing dependencies
        https://bugzilla.redhat.com/show_bug.cgi?id=1589486
--------------------------------------------------------------------------------


================================================================================
 python-neo4j-driver-1.6.0-2.el7 (FEDORA-EPEL-2018-f413dedc3b)
 The official Neo4j Python driver
--------------------------------------------------------------------------------
Update Information:

Add a missing dependency
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun  9 2018 mprahl <mpr...@redhat.com> - 1.6.0-2
- Add the dependency on python-neotime
- Drop Python 3 on EPEL7 due to python-neotime dependencies that aren't 
packaged for Python 3
* Tue May 29 2018 mprahl <mpr...@redhat.com> - 1.6.0-1
- new version
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1589018 - python-neo4j-driver: missing dependency on neotime
        https://bugzilla.redhat.com/show_bug.cgi?id=1589018
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org
Fedora Code of Conduct: https://getfedora.org/code-of-conduct.html
List Guidelines: https://fedoraproject.org/wiki/Mailing_list_guidelines
List Archives: 
https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org/message/F2CK4HA4V5DSKLCJC3T3L25SAJISRKOG/

Reply via email to